<?
defined('PROTECTOR') or die('Все работает!');
$brauser=htmlspecialchars(stripslashes($_SERVER['HTTP_USER_AGENT']));
$h_ua = str_replace('windows ce', '', strtolower($brauser));
if (
    !$h_ua ||
    strpos($h_ua, 'windows') !== false    ||
    strpos($h_ua, 'linux') !== false    ||
    strpos($h_ua, 'bsd') !== false        ||
    strpos($h_ua, 'x11') !== false        ||
    strpos($h_ua, 'unix') !== false        ||
    strpos($h_ua, 'macintosh') !== false    ||
    strpos($h_ua, 'macos') !== false)
{
echo'</div><div class="line"></div><div class="menus"><div class="tmn"><div style="text-align:left">';
if ($in_battle=='1' and $head!=="boss"){echo"<a href=\"battle.php?\"> В Бой</a>";}
echo" <a href='/'>Главная</a> ";
echo"<a href=\"pers.php?\">Персонаж</a> ";
echo" <a href=\"inventar.php?\">Инвентарь</a> ";
$req = mysql_query("SELECT id FROM `pit` WHERE `usr` = '$log' and `status`='on'");
$avto=mysql_num_rows($req);
if($avto==1){
echo" <a href=\"pitomec.php?\">Мой Питомец</a> ";}
if ($inryd=='1'){echo" <a href=\"rydnik.php?\">Рудник</a> ";}
echo" <a href=\"chat.php?\">Чат</a> ";
if($mestouser['city']=='3'){echo" <a href=\"towers.php?\">Башни</a> ";}
if(!empty($udata['clan']) and $in_battle=='0'){
echo" <a href=\"clanroom.php?\">Мой клан</a> ";}
echo'</div></span>';
} else {
echo'</div><div class="line"></div><div class="menus"><div style="text-align:left"><ul class="nav">';
if ($in_battle=='1' and $head!=="boss"){echo"<li><a href=\"battle.php?\"><img src='pic/pers/krit.png' alt='*'/> В Бой</a></li>";}
echo"<li><a href=\"pers.php?\"><img src='pic/main/player.png' alt='*'/> Персонаж</a></li>";
echo"<li><a href=\"inventar.php?\"><img src='pic/main/bag.png' alt='*'/> Инвентарь</a></li>";
$req = mysql_query("SELECT id FROM `pit` WHERE `usr` = '$log' and `status`='on'");
$avto=mysql_num_rows($req);
if($avto==1){
echo"<li><a href=\"pitomec.php?\"><img src='pic/pit/pit.png' alt='*'/> Мой Питомец</a></li>";}
if ($inryd=='1'){echo"<li><a href=\"rydnik.php?\"><img src='pic/main/rud.png' alt='*'/> Рудник</a></li>";}
echo"<li> <a href=\"chat.php?\"><img src='pic/main/pero.gif' alt='*'/> Чат</a></li>";
if($mestouser['city']=='3'){
echo"<li><a href=\"towers.php?\"><img src='pic/main/sword.png' alt='*'/> Башни</a></li>";}
if(!empty($udata['clan']) and $in_battle=='0'){
echo"<li><a href=\"clanroom.php?\"><img src='pic/main/flags.png' alt='*'/> Мой клан</a></li>";}
echo"<li><a href='/'><img src='pic/main/general.png' alt='*'/> Главная</a></li>";
echo'</div></span>';
}

@include($path.'files/end.php');
?>
